/* Variables */
:root {
  --green: #156722;
  --green-hover: #0f3f17;
  --green-light: #79b473;
  --bg-body: #e7f2ec;
  --bg-dark-green: #265b43;
  --form-input-green: #497561;
  --gray-border: #4b4b4a;
  --gray-bg: #efefef;
  --gray-text: #4b4b4a;
  --gold: #ba9d7b;
  --dot-green-active: #97b5a7;
  --dot-green-inactive: #5b8b75;
  --max-width-xl: 1600px;
  --max-width-m: 1200px;
  --max-width-s: 980px;
  --max-width-xs: 780px;
  --caps-font: "avenir-lt-pro", sans-serif;
  --transition: 0.2s ease-in-out;
  --shadow: 0px 2px 4px rgba(0, 0, 0, 0.2), 0px 5px 15px rgba(0, 0, 0, 0.1);
  --overlay-gradient: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.3561799719887955) 67%
  );
}

/* Base */
/* body {
  background-color: var(--bg-body);
} */
.h3 {
  text-transform: uppercase;
}
.h4 {
  color: white;
  font-size: 1.5rem;
}
/* .section-hotels-full,
.section-hotels-narrow {
  margin: 2rem 0;
} */
.section-hotels-full {
  padding: 4rem 2rem 3rem;
}
@media screen and (min-width: 680px) {
  .section-hotels-full,
  .section-hotels-narrow {
    padding: 4rem 3rem;
  }
}
.green-bg {
  background-color: var(--bg-dark-green);
}
.white-bg {
  background-color: white;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: black;
  background: var(--overlay-gradient);
}
.container-max-xl {
  max-width: var(--max-width-xl);
  margin: 0 auto;
}
.container-max-m {
  max-width: var(--max-width-m);
  margin: 0 auto;
}
.container-max-s {
  max-width: var(--max-width-s);
  margin: 0 auto;
}
.container-max-xs {
  max-width: var(--max-width-xs);
  margin: 0 auto;
}
.button {
  text-align: center;
}
.button.button-dark {
  background-color: var(--green);
  border-color: var(--green);
  color: white;
}
.button.button-dark:hover,
.button.button-dark:active {
  background-color: var(--green-hover);
  border-color: var(--green-hover);
  cursor: pointer;
}
.button.button-light {
  background-color: var(--green-light);
  border-color: var(--green-light);
  color: white;
}
.button.button-lighter {
  background-color: var(--bg-body);
  border-color: var(--bg-body);
  color: var(--bg-dark-green);
}
.button.button.button-lighter:hover,
.button.button.button-lighter:active {
  background-color: var(--bg-dark-green);
  border-color: var(--bg-dark-green);
  color: white;
}
.button.button-white {
  background-color: white;
  border-color: white;
  color: var(--bg-dark-green);
}
.button.button-white:hover,
.button.button-white:active {
  background-color: var(--bg-dark-green);
  border-color: var(--bg-dark-green);
  color: white;
}
.button.button-invisible {
  background-color: transparent;
  border: none;
  color: white;
}
.button.button-invisible:hover,
.button.button-invisible:active {
  background-color: var(--green-light);
  border-color: var(--green-light);
  color: white;
}
.button.button-ghost {
  background-color: transparent;
  border-color: var(--bg-dark-green);
  color: var(--bg-dark-green);
}
.button.button-ghost:hover,
.button.button-ghost:active {
  background-color: var(--green);
  border-color: var(--green);
  color: white;
}

/* Hero styling */
.page-id-21672 .hero-image {
  /* this ID (also below) is the live page ID, not the preview one */
  height: calc(100vh - 60px);
  position: relative;
}
.page-id-21672 .hero-content {
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-id-21672 .flex-hero-area .hero-image .hero-content {
  width: 100%;
  margin: 0;
}
.page-id-21672 .hero-content h1 {
  color: white;
  text-transform: uppercase;
  text-align: center;
  font-family: var(--caps-font);
  letter-spacing: 0.15em;
  font-size: 2.2rem;
  margin: 0 2rem;
}

@media screen and (min-width: 1200px) {
  .page-id-21672 .hero-image {
    height: 100vh;
  }
}

.hero-slider {
  min-height: 100vh;
}
.hero-slider.owl-stage-outer {
  z-index: 1;
}
.hero-slider img {
  height: calc(100vh - 106px);
  object-fit: cover;
  position: relative;
}
@media screen and (min-width: 783px) {
  .hero-slider img {
    height: calc(100vh - 93px);
  }
}
@media screen and (min-width: 1200px) {
  .hero-slider img {
    height: calc(100vh - 30px);
  }
}
.hero-slider .carousel-overlay {
  background-image: linear-gradient(transparent, rgba(5, 7, 21, 0.8));
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.hero-slider .owl-dots {
  position: sticky;
  z-index: 3;
  margin-top: -3rem;
}

.hero-overlay.carousel {
  /* height: calc(100vh - 106px);
  z-index: 1; */
  display: none;
}
/* @media screen and (min-width: 783px) {
  .hero-overlay.carousel {
    height: calc(100vh - 93px);;
  }
} */
/* @media screen and (min-width: 1200px) {
  .hero-overlay.carousel {
    height: calc(100vh - 30px);;
  }
} */

.hero-content.carousel {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-left: 0 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media screen and (min-width: 768px) {
  #history-timeline .timeline-wrapper:not(.active) #timeline-scroll {
    margin-left: 135px;
  }
}

/* Special Offers styling */
.special-offers-section {
  position: relative;
  min-height: 32rem;
}
.background-image {
  height: 32rem;
  width: 100%;
  object-position: center;
  object-fit: cover;
  max-width: unset;
  display: block;
}
.offer-content-box {
  background: white;
  opacity: 90%;
  box-shadow: var(--shadow);
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translate(-50%);
  display: block;
  padding: 2rem;
  text-align: center;
  width: 80%;
  max-width: 20rem;
}
.offer-content-box h3 {
  font-family: var(--caps-font);
  color: black;
  font-size: 1rem;
}
.offer-content-box h2 {
  color: black;
  font-size: 1.5rem;
}

@media screen and (min-width: 680px) {
  .special-offers-section {
    /* min-height: fit-content; */
    max-height: 22rem;
  }
  .background-image {
    object-position: bottom center;
  }
  .offer-content-box {
    left: 50%;
    bottom: initial;
    top: 64%;
    transform: translate(-50%, -50%);
    max-width: 25rem;
  }
}

/* Featured Hotels styling */
.container-featured-hotels {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1rem;
  margin-top: 2rem;
}
@media screen and (min-width: 680px) {
  .container-featured-hotels {
    margin-top: 4rem;
  }
}
.hotel-card {
  margin: 0 2rem 1rem;
  height: 20rem;
  width: 100%;
}
.hotel-card .card-top {
  position: relative;
}
.card-top .featured-hotel-title {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  margin: 0;
  text-transform: uppercase;
  font-family: var(--caps-font);
  z-index: 10;
}
.card-top .button {
  position: absolute;
  top: 1.5rem;
  left: -1rem;
  padding: 0.5rem 1rem !important;
  z-index: 10;
}
img.featured-hotel-banner {
  height: 20rem;
  width: 100%;
  object-fit: cover;
}
.card-bottom {
  z-index: 1;
  position: relative;
  bottom: 5rem;
  display: flex;
  justify-content: space-around;
  margin: 0 0.5rem;
}
.card-bottom .button {
  padding: 0.5rem 1rem !important;
}

@media screen and (min-width: 680px) {
  .hotel-card {
    height: 18rem;
    margin: 0 0 1rem 0;
  }
  img.featured-hotel-banner {
    height: 18rem;
  }
}
@media screen and (min-width: 800px) {
  .hotel-card {
    height: 21rem;
    width: 48%;
  }
  .card-bottom {
    margin: 0;
    position: initial;
    justify-content: space-between;
  }
  .button.card-link {
    width: 100%;
    padding: 1rem !important;
    background-color: white;
    border: 1px solid white;
    color: black;
  }
}
@media screen and (min-width: 1430px) {
  .hotel-card {
    width: 49%;
  }
}

/* Hotel Categories styling */
.section-hotel-categories {
  margin-bottom: 0;
}
.container-hotel-categories .h2 {
  color: white;
  text-align: center;
  /* font-family: var(--caps-font); */
  font-family:"freight-display-pro";
  font-weight: 700;
  font-size: 1.5rem;
  /* text-transform: uppercase; */
}
.categories-cards-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
}
.hotel-category-card {
  height: 18rem;
  width: 100%;
  position: relative;
  transition: var(--transition);
}
.hotel-category-card img {
  height: 18rem;
  width: 100%;
  object-fit: cover;
  background-position: bottom center;
}
.hotel-category-card:hover {
  cursor: pointer;
  transform: scale(1.05);
}
.hotel-category-card h4 {
  position: absolute;
  top: 70%;
  margin: 0 1rem;
  z-index: 10;
}

@media screen and (min-width: 680px) {
  .categories-cards-wrapper {
    flex-direction: row;
  }
}
@media screen and (min-width: 1430px) {
  .categories-cards-wrapper {
    gap: 2rem;
  }
  .hotel-category-card {
    height: 21rem;
  }
  .hotel-category-card img {
    height: 21rem;
  }
  .hotel-category-card .h4 {
    top: 80%;
  }
}

/* Hotel Highlights styling */
.section-hotel-highlights {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 3rem;
}
.container-hotel-highlights {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
}
.highlight-card {
  height: 18rem;
  width: 100%;
  position: relative;
  transition: var(--transition);
}
.highlight-card:hover {
  cursor: pointer;
  transform: scale(1.05);
}
.highlight-card img {
  height: 18rem;
  width: 100%;
  object-fit: cover;
  background-position: bottom center;
}
.highlight-card .h4 {
  position: absolute;
  z-index: 10;
  top: 70%;
  margin: 0 1rem;
}

@media screen and (min-width: 680px) {
  .section-hotel-highlights {
    padding-top: 4rem;
  }
  .container-hotel-highlights {
    flex-direction: row;
  }
}
@media screen and (min-width: 1430px) {
  .container-hotel-highlights {
    gap: 2rem;
  }
  .highlight-card {
    height: 21rem;
  }
  .highlight-card img {
    height: 21rem;
  }
  .highlight-card .h4 {
    top: 80%;
  }
}

/* Hotel Contact Form styling */
.section-hotel-form {
  margin: 0;
  padding: 4rem 2rem 8rem;
}
.container-hotels-contact-form {
  display: flex;
  justify-content: center;
}
.section-hotel-form .gfield_label {
  color: white;
}
.section-hotel-form .gform_wrapper input,
.section-hotel-form .gform_wrapper .textarea {
  border: none !important;
  background-color: var(--form-input-green);
}
.section-hotel-form .gform_wrapper .gfield_required {
  color: white !important;
}
.section-hotel-form .gform_wrapper input::placeholder {
  color: white;
}
.section-hotel-form .gform_footer {
  display: flex;
  justify-content: center;
}
.section-hotel-form .gform_footer input {
  padding: 1rem 1.5rem;
}
.section-hotel-form .form-title {
  text-align: center;
  color: white;
  font-size: 1.7rem;
}

.section-hotel-form .gform_footer .button {
  background: transparent;
  border: 1px solid white !important;
  color: white;
}
.section-hotel-form .gform_footer .button:hover {
  background: white !important;
  color: var(--bg-dark-green);
}

@media screen and (min-width: 642px) {
  .section-hotel-form {
    padding: 4rem 2rem 10rem;
  }
  .section-hotel-form .form-title {
    font-size: 1.5rem;
  }
  .section-hotel-form
    .gform_wrapper
    input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not(
      [type="button"]
    ):not([type="image"]):not([type="file"]) {
    padding: 0.8rem 1rem !important;
  }
}
@media screen and (min-width: 680px) {
  .section-hotel-form form {
    max-width: 25rem;
  }
}

/* HOTELS HEADER */
header#sitewide-header.hotels-header {
  transition: var(--transition);
}
header#sitewide-header.hotels-header #shop-links {
  display: none;
}
header#sitewide-header.hotels-header .logo {
  left: 50%;
  transform: translatex(-50%);
  /* right: 12px; */
}
header#sitewide-header.hotels-header #navbar-toggle {
  left: unset !important;
  right: 5% !important;
}
.hotels-header nav#main-navigation ul li.beer-shop-link a {
  color: var(--green);
  border-color: var(--green);
}
@media screen and (min-width: 1200px) {
  header#sitewide-header.hotels-header {
    background: transparent;
    border-bottom: none;
  }
  header#sitewide-header.hotels-header.scrolled {
    background: white;
  }
  header#sitewide-header.hotels-header * {
    color: white;
    font-size: 0.8rem;
  }
  header#sitewide-header.hotels-header.scrolled * {
    color: black;
  }
  header#sitewide-header.hotels-header .header-wrapper {
    display: flex;
    justify-content: center;
  }
  header#sitewide-header.hotels-header .header-wrapper .logo {
    position: unset;
    margin-right: 1rem;
    margin-top: 2rem;
    box-shadow: none;
    transform: none;
  }
  header#sitewide-header.hotels-header .header-wrapper #main-navigation {
    margin-left: 0;
  }
  .hotels-header nav#main-navigation ul li.beer-shop-link a {
    color: white;
    border: none;
  }
  .hotels-header.scrolled nav#main-navigation ul li.beer-shop-link a {
    color: black;
  }
  #main-content.hotels-content {
    padding-top: 0;
  }
}

/* HOTELS FOOTER */
footer#sitewide-footer.hotels-footer #bottom-section {
  background-color: black;
}

.hotel-template-default .gform-field-label,
.hotel-template-default .gform_description,
.hotel-template-default .gform_title,
.hotel-template-default .gfield_consent_label {
  color: white;
}

body .gform_wrapper h2.gform_title {
  display: none !important;
}

.page-template-hotels-section .flex-hero-area:not(:first-of-type) {
	display:none!important;
}